1. The latest github version resolves some issues with the Joomla 3.4 update, and so far seems to be working well with 3.4. You must update from github if you have already updated J! to 3.4. If you have not already updated J!, we would suggest waiting until we release Fabrik 3.2.1, after another day or two of testing.

Couldn't install fabtik

Discussion in 'Community' started by bluetoothbj, Nov 14, 2012.

  1. bluetoothbj New Member

    Level: Community
    Dear Sir:
    I couldn't install the fabrik 3.0.6 on my joomla 2.5.8 website.
    No error message.show package install successfully.
    I only find fabrik( administrator ) and some mod and plg was installed(as attached).the others couldn't be installed even manually(no error). especially the "plg_system_fabrik_3.0.6.3" .
    My server is on godaddy,I think it should be server problem,but what is the problem,and how to solve it?
    Thanks!
    fabrik1.jpg

    fabrik2.jpg
  2. bluetoothbj New Member

    Level: Community
    OK!
    I solved.I find them all in joomla "extension manager"--"Discover",Then I click "install".So sucessfully.:D

Share This Page